.App-header div {
    position: absolute;
    left: 0;
    width: 100%;
    height: 70px;
    background: white;
    box-shadow: 0px 1px 4px 1px #3e3e3e70;
  
    h1 {
      line-height: 1;
      margin: 18px;
      font-size: 30px;
    }

    a {
      color: inherit;
      text-decoration: none;
    }
}